/**
 * custom
 * place custom style in this file
 * add !important to the end if no effect
 * e.g. color: #fff !important;
 * --------------------------------------------------
 *
 */

@media (min-width: 992px) {
  .navbar-brand img {
    max-height: 70px !important;
  }
  .text-info {
    font-size: 2rem !important;;
  }
  .navbar-nav > li {
    margin-left: 18px !important;
  }
}

@media (min-width: 768px) {
  .text-info {
    line-height: 90px;
  }
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 900;
  text-transform: none !important;
  letter-spacing: 0;
}
.text-info {
    color: #5bc0de !important;
    text-transform: none !important;
    font-weight: 100;
    font-size: 1rem;
}
.pricing-table {
    opacity: 0.5 !important;
}